body{
 background-color: #FFFFFF;
}

  /*футер*/


/*цвета для статусов*/
tr.st-new{
    background-color: #ee9086; /*Новый*/
}

tr.st-approved{
    background-color: #98fb98; /*Обработан*/
}

tr.st-work{
    background-color: #ffff00; /*В работе*/
}

tr.st-edited{
    background-color: #FFD700; /*Отредактирован*/
}

tr.st-interest{
    background-color: #ffff00; /*На проценке*/
}

tr.st-interested{
    background-color: #ffff00; /*Проценён*/
}

tr.st-rejected{
    background-color: #b70000; /*Отказ*/
    color: white;
}

tr.st-rejected-cl{
    background-color: red; /*Отказ клиента*/
    color: white;
}

tr.st-suspended{
    background-color: #ffffff; /*Приостановлен*/
}

tr.st-wait{
    background-color: #317f43; /*Ждём ответа*/
	color: white;
}

tr.st-ok{
    background-color: #00ff37; /*Согласен*/
}

tr.st-done{
    background-color: #267f00; /*Завершён*/
	color: white;
}
tr.st-dealer{
    background-color: #6699cc; /*Дилеры*/
	color: white;
}

tr.st-chekup{
    background-color: #00ff37; /*Принято*/
}
tr.st-brak{
    background-color: red; /*брак*/
}

